Impossible à lancer

Image Ici on parle français ou anglais, comme on veut, comme on peut.
Image Here we speak french or english, as we want, as we can.

Moderator: jza

Forum rules
Image Ici on parle français ou anglais, comme on veut, comme on peut, mais on n'oublie jamais que l'on discute entre humains.
Il ne faut surtout pas oublier les mots magiques: bonjour, salut, merci, etc.
Les messages impolis sont rejetés et restent sans réponse.
Il faut souvent être patient, car il y a plein d'autres activités encore plus passionantes dans notre vie.

Image Here we speak french or english, as we want, as we can, but we never forget that we discuss between humans.
Do not forget the magic words: hello, hi, thank you, etc.
Rude messages are rejected and remain unanswered.
It is often necessary to be patient because there are many other activities even more exciting in our life.
Post Reply
Oxie
Posts: 1
Joined: 19 Mar 2011 08:46

Impossible à lancer

Post by Oxie » 19 Mar 2011 13:58

Bonjour, je suis sous ubuntu depuis peu (10.10 maverick) j'ai installer zyGrib pour surveiller la météo pour mes tomates, ça a marché quelque temps, et la pouf, quand je le lance, il se ferme de-suite...


Je ne sais pas trop comment m'y prendre, je sais même pas comment faire pour avoir un log ou un truc dans le genre...

La réinstallation ne marche pas.

Merci d'avance si j'obtiens un peu d'aide.

jza
Site Admin
Posts: 600
Joined: 19 Jan 2009 00:22

Re: Impossible à lancer

Post by jza » 20 Mar 2011 00:44

Bonjour
Difficile de répondre sans voir ce qui se passe.

Le fichier de configuration (zygrib.ini) a peut-être été corrompu.
Le plus simple est de le supprimer avant d'essayer de relancer le programme.
Si ça ne marche pas... on verra.

N'est-ce pas un peu tôt pour les tomates ?
A+
Jacques

jplazygrib
Posts: 27
Joined: 26 Jul 2010 20:40

Re: Impossible à lancer

Post by jplazygrib » 22 Mar 2011 21:41

Pour les tomates, c'est effectivement un peu tôt pour les implantations en pleine terre, mais, c'est presque trop tard pour les semis.

EmmanuelS
Posts: 5
Joined: 21 Apr 2011 11:04

Re: Impossible à lancer

Post by EmmanuelS » 21 Apr 2011 12:54

Bonjour,
J'ai rencontré exactement le même problème et j'ai fini par réussir à m'en sortir par hasard.... et celui-ci faisant bien les choses, j'arrive maintenant à reproduire le pb.

config : zygrib 3.9.2 ubuntu 11.04

1.Démarrer Zygrib
2.Afficher une carte IAC Fleetcode NOAA
3.Quitter zygrib
--> Impossible de relancer Zygrib
4.Suppression des fichiers de conf (~home/.zygrib/config/*
--> Toujours impossible de relancer Zygrib, mais les fichiers de conf sont recréer
5.Suppression de la ligne "gribFileName=..." dans le fichier ~home/.zygrib/config/zygrib.ini qui vient d'être recréer.
--> Je peux de nouveau lancer Zygrib...
Bizarrement, si je passe à l'étape 5 sans passer par la 4, cela ne fonctionne pas.... (ne me demandez pas pourquoi)
A noter que je n'ai aucun soucis tant que je n'utilise que les fichiers grib.

Voili voilou, en espérant que cela peut aider à dépatouiller la chose.
Au passage, merci à l'équipe Zygrib !


Emmanuel

DomH
Site Admin
Posts: 303
Joined: 23 Jan 2009 09:03

Re: Impossible à lancer

Post by DomH » 21 Apr 2011 13:34

EmmanuelS wrote: config : zygrib 3.9.2 ubuntu 11.04
Bonjour,

La version qui se trouve dans le dépôt universe est une ancienne version (on en est à 3.9.9.1) et nous ne connaissons pas la personne qui fait les paquets; je ne sais pas quelle est le problème.

Je n'ai pas encore fait de paquet spécifique pour ubuntu 11.04. Je vais faire cela prochainement. Il me semble que la version compilée sous 10.10 fonctionne, j'avais fait un test sur une machine virtuelle avec la version alpha1 de 11.04.

pour l'installation des versions récentes dans ubuntu, les explications sont là : https://zygrib.org/forum/viewtopic.php?f=7&t=156
Bonne journée ou bonne soirée (vous pouvez choisir)
Have a nice day or good night (you can choose)
Guten Morgen oder gute Nacht (Sie können wählen)

DomH

EmmanuelS
Posts: 5
Joined: 21 Apr 2011 11:04

Re: Impossible à lancer

Post by EmmanuelS » 21 Apr 2011 14:46

Oups, autant pour moi, je suis allé trop vite. J'ai rajouté le dépot adéquat et depuis que je suis passé en 3.9.9.1, plus de soucis constaté...

Je me retire sur la pointe des pieds.

Emmaunuel :?

Post Reply

Who is online

Users browsing this forum: No registered users and 4 guests